漏洞信息详情

UNA 跨站脚本漏洞

漏洞简介

UNA是一套用于构建自定义社区网站、社交网络和协作中心的全栈软件平台。

UNA 10.0.0-RC1版本中的studio/builder_menu.php?page=sets存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://una.io/

参考网址

来源:pastebin.com

链接:https://pastebin.com/BRFQkqLQ

来源:github.com

链接:https://github.com/unaio/una/commits/master/studio

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14805

受影响实体

    暂无

补丁

    暂无